botkit-middleware-bcrm vulnerabilities

Integrate bCRM into Botkit to easily send broadcast messages to bot users

Latest version

0.0.4

First published

5 years ago

Latest version published

5 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
botkit-middleware-bcrm 0.0.4 Latest 12 Dec, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
botkit-middleware-bcrm 0.0.3 29 Nov, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
botkit-middleware-bcrm 0.0.2 29 Nov, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
botkit-middleware-bcrm 0.0.1 29 Nov, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L